@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

body {
	margin:0;
	padding:0;
	font-size:14px;
  font-size:1em;
	font-family: 'PT Serif', serif;
}

h1 {
	font-family: 'PT Serif', serif;
}

h2 {
font-family: 'PT Serif', serif;

}

h3 {
	font-family: 'PT Serif', serif;
}
.h3-background {
    background: #977b58 ;
    color: #fff !important;
    padding: 10px;
}
h4 {
font-family: 'PT Serif', serif;
}

p {
font-family: 'PT Sans', sans-serif;
  font-size:1.25em;
}
img {
  max-width: 100%;
}
/* */
.col-lg-3.col-md-6.col-sm-6.bloc-olakala.separateur-vertical {
    overflow: hidden;
}
.olakala-widget.verbatims.maxWidth644.maxWidth595.maxWidth520.maxWidth495.maxWidth380 {
    display: none !important; 
}
#reviews { 
  width:100% !important;
}
.paging-block.olakala-pagination {
    display: none !important;
}
.api_v3 .olakala-widget .recommendation {
    font-family:'PT Sans', sans-serif !important;
    font-size: 9px !important;
}
.api_v3 .olakala-widget.global.maxWidth644 .note_global .text:not(#globalNote) {
    font-size: 10px !important;
}
.api_v3 .olakala-widget .note_global .chart_global canvas {
    max-width: 35px !important;
}
.api_v3 .olakala-widget .note_global .chart_global .text {
    font-family:'PT Sans', sans-serif !important;
    font-size: 14px !important;
    height: 35px !important;
    top: 16px !important;
    width: 35px !important;

}
.api_v3 .olakala-widget .note_global .chart_global {
    height: 46px !important;
    left: 15px !important;
    margin-top: 8px !important;
    width: 58px !important;
}

.api_v3 .olakala-widget .note_global > .text {
    line-height: 0 !important;
    margin-top: 20px !important;
    padding-left: 0 !important; 
}
.api_v3 .olakala-widget .note_global {
    padding-left: 0 !important; 
    height: 0px !important; 
}
.api_v3 .olakala-widget.global, 
.api_v3 .olakala-widget.verbatims {
    min-width: 150px  !important; 
    max-height: 70px !important; 
}
.api_v3 .olakala-widget .recommendation > .text {
  position: absolute !important; 
    top: 29px !important; 
    left:56px !important; 
}
.circle-info {
    display: none !important;
}
.blue_frame {
    display: none !important;
}
/* */

p.year_nav, p.month_nav  {
    color: #000;
}
.jdpicker_w .date_selector {
    width: 225px !important; 
}
.jdpicker_w .date_clearer {
    float: right;
    margin-top: -26px;
    margin-right: -15px;
}
.cbp-af-header {
	position: fixed;
  display: none;
	top: 0px;
	z-index: 1200;
    background: #ffffff;
    left: 0px;
    right: 0px;
    -webkit-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.73);
-moz-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.73);
box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.73);
margin-top: -17px;

}
.cbp-af-header .container{
    position: relative;
}      
#content a,
#content a:link,
#content a:visited {
  text-decoration: none;
    outline: none;
  outline-offset: none;
  color: #645248;
  border-bottom: 1px solid #846647;
}

#content a:focus,
#content a:hover {
 
  color: #846647;
}
.lien-contact {
    font-family: "PT Sans",sans-serif;
    font-size: 18px;

    margin-top: 26px;
}

.lien-default a {
  color: #645248;
  border-bottom: 1px solid #645248;
  font-weight: 700;
   text-decoration: none;
    outline: none;
  outline-offset: none;
}
.lien-default a:after {
  content: "\e008";
  font-style: normal;
  font-family: Flaticon01;
  margin-left: 15px;
}

.lien-default a:hover,
.lien-default a:focus{
  border-bottom: 1px solid #846647;
  color: #846647;
}
.icon-facebook:hover {
    text-decoration: none !important;
}
.circle {
text-align: center;
}

.circle img {
border-radius: 50%;
max-width: 50%;
border: 4px solid #977b58;
}

.new.cycle-slide {
  left: 15px !important;
  right: 15px !important;
  width: auto !important;
}
/* LAOD FONT ICONE */




.icon-menu.flaticon-options21 {
    font-family: Flaticon-menu;

}
.icon-menu {
    color:#846747;
    font-size: 47px;

}

.icon-lg.flaticon-down14, .flaticon-down14,
.icon.flaticon-phone325, .flaticon-phone325,
.icon.flaticon-phone325, .flaticon-phone325,
.icon.flaticon-pin111, .flaticon-pin111,
.icon.flaticon-send4, .flaticon-send4,
.flaticon-right11,
.icon.flaticon-tag79, .flaticon-tag79
.icon.flaticon-facebook29, .flaticon-facebook29
 {
    font-family: Flaticon01;
}

.icon.flaticon-gps17, .flaticon-gps17,
.flaticon-favorite15,
.flaticon-heart263 {
  font-family: Flaticonsup;
}
.iconpadd.flaticon-favorite15 {
    float: left;
    padding: 11px;
}
/* end */

/* NEWSLETTER */
.bloc-newsletter {

}
.olbignewsletter  {
  position: relative;

}
.olbignewsletter .champnewsletter .col-sm-2.control-label.required {
  display : none;

}
.olbignewsletter .col-sm-6.col-sm-offset-3.champs_oblig {
text-align: left !important;
margin-top: -9px !important;
padding-bottom: 15px !important;
margin-top: 5px !important;
}

.col-sm-6.col-sm-offset-3.champs_oblig {
  width: 100% !important;
  margin-left: 0% !important;

}

.olbignewsletter .glyphicon.glyphicon-asterisk.form-control-feedback.red {
  color:#b12220;
   right: 43px;
   top: 0px;
}
.olbignewsletter .form-control {
  margin-left: -15px;
}


/* end */


/* HEADER */

#header-contact {
  background: #977b58;
  color:#fff;
}
#header-contact .header-adresse, .header-telephone {
    font-family: 'PT Serif', serif;
    font-weight: 700;
}

#header-contact .header-adresse {
    font-size: 14px;
    float: left;
    padding: 15px;
}
#header-contact .header-telephone {
    font-size: 18px;
    float: right;
    padding: 10px;
}
#header-contact .minlogo-logis {
    margin-left: 15px;
    max-width: 29px;
}

#header-contact .icon.flaticon-phone325 {
    font-style: normal;
    font-weight: 400;
}

#header-contact .icon.flaticon-phone325:before, 
#header-contact .icon.flaticon-phone325:after {   
font-size: 20px;
margin-right: 5px;

}


#header {
	background:#fff;
  position: relative;
   margin-bottom: -30px;
    padding-bottom: 25px;
}

#header .logo {
 left: 0px;
 top: 25px;
}
#header .logo h1 {
  margin-bottom: 0;
  margin-top: 26px;
}
#header .logo .img-principal {
max-width: 350px;
 cursor: pointer;
}

#header .lang {
  position: absolute;
  top: 65px;
  right: 0px;
  
}
#header .lang a{
    background: #bea78b;
  color: #645248;
  border-radius: 50px;
  padding-right: 15px;
  padding-left: 15px;
  padding-top: 14px;
  padding-bottom: 14px;
  text-transform: uppercase;

}
#header .lang .icon-lg.flaticon-down14 {
   bottom: -12px;
    position: absolute;
    right: 15px;
}
#header .lien-facebook {
  position: fixed;
  right: 0px;
  top: 172px;
  z-index: 2000;
  cursor: pointer;
}
#header .lien-facebook .icon-facebook {
   

}
#header .lien-facebook .icon-facebook .icon.flaticon-facebook29 {
  font-size: 35px;
  color: #3b5998;
   padding-right: 10px;
  padding-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background: #fff;
  background: rgba(255,255,255,0.8);
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border: 1px solid #fff;
}
#header .lien-facebook .icon-facebook .icon.flaticon-facebook29:hover {
  color: #3b59c2;
  background: #fff;
  background: rgba(255,255,255,1);
}
.lien-logis {
position: absolute;
margin-top: -150px;
z-index: 1000;
}
/* RESERVATION WINNERBOOKING */
.reservation {
  background: #bea78b;
  color: #fff;
}

.form_date {
  background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
  border: 1px solid #fff;
  border-radius: 4px;
  display: inline-block;
  font-family: "PT Sans",sans-serif;
  margin-bottom: 0;
  margin-top: 15px;
  padding: 10px;
  width: 100%;
  color:#645248;
  font-size: 14px;
}
.col-resa-titre,
.col-resa, 
.col-resa-text, 
.col-resa-btn {
  float: left;
}
.col-resa-titre  {
   width: 20%;
   margin-left: 15px;
    margin-right: 15px;
}
.col-resa-titre .icon.flaticon-tag79 {
    padding-right: 10px;
}
.col-resa-titre > h4 {
    font-size: 22px;
    margin-top: 20px;
}
.col-resa {
   width: 16%;
   margin-left: 15px;
    margin-right: 15px;
}

.col-resa-text {
   width: 12%;
   margin-left: 15px;
    margin-right: 15px;
   
}
.col-resa-text p{
    margin-top: 24px;
}
.col-resa-text.text-resa-01 .text-resa {
    font-size: 1.45em;
    text-align: right;
}
.col-resa-btn {
   width: 8%;
   margin-left: 15px;
    margin-right: 15px;
}
.col-resa-btn p {
  text-align: right;
}
.fb-like.fb_iframe_widget {
    margin-top: 10px !important;
}
/*  */
/* Diapo */

#gal-general {
  overflow: hidden;
}
.diapo_arrow {
    padding: 50px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
    z-index: 1000;
}
.diapo_arrow_prev {
    float: left;
    cursor: pointer;
}
.diapo_arrow_next {
    float: right;
    cursor: pointer;
}

/* CONTENT */


.breadcrumb {
  list-style: none;
   margin-bottom: -36px;
   background: none;
   padding-left: 0;
   font-size: 14px;
}

.breadcrumb a {
	
}

.breadcrumb > .active {
    color: #695248;
}

.fontsize {
    margin-bottom: 15px;
    margin-top: -20px;
    position: relative;
    text-align: right;
    z-index: 100;
}
.fontsize.am {
    font-size: 25px;
}
.fontsize.ap {
    border-right: 1px solid;
    font-size: 14px;
    margin-right: 5px;
    padding-right: 5px;
}

.fontsize.am, .fontsize.ap {
    color: #bea78b;

}
.fontsize.am:hover,
.fontsize.ap:hover {
    color: #645248;

}

#content {
   margin-bottom: -21px;
    margin-top: 0px;
    padding-top: 0px;
}

#content h1 {
text-align: center;
font-size: 26px;
color: #977b58;
}
#content h2 {
font-size: 20px;
letter-spacing: 3px;
text-transform: uppercase;
color:#977b58;
}
#content h3 {
  letter-spacing: 2px;
  font-size: 15px;
  font-weight: 700;
  line-height: 25px;
  margin-bottom: 22px;
  text-transform: uppercase;
  color:#977b58;
}
#content .column-service-divider {
   border-bottom-style: solid;
    border-bottom-width: 2px;
    margin-bottom: 22px;
    margin-top: 0px;
    width: 32px;
    border-color: #bea78b;
     outline: 0 none;
    padding: 0;
    vertical-align: baseline;
     margin-top: -29px
}
#content .column-service-divider-02 {
   border-bottom-style: solid;
    border-bottom-width: 2px;
    margin-bottom: 22px;
    margin-top: 0px;
    width: 32px;
    border-color: #bea78b;
     outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}

#content h4 {
  letter-spacing: 1px;
font-size: 1.45em;
font-weight: 700;
color:#977b58;
text-transform: uppercase;
}
#content p {
font-size: 1.45em;
color: #645248;
}

.info-sejour {
  background:#c2ae94;
   border-radius: 4px;
   padding-bottom: 10px;
    margin-top: 20px;
    margin-bottom: 20px;

}
.sejour-element,
.sejour-detail {
  background:#c2ae94;
   padding-bottom: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
     padding: 10px;

}

.infos-plus {
   background:#e9e9e9;
   border-radius: 4px;
      margin-top: 20px;
    margin-bottom: 20px;
}
.text-important {
   color: #645248 !important;
  font-size: 1.35em !important;

}
.text-color {

}
#content .info-sejour h3 {
   color: #fff

}
#content .info-sejour .column-service-divider {
  border-bottom-color: #fff !important;

}

#content .info-sejour p {
  color: #fff

}

blockquote p {
    color: #bea78b !important;
    text-align: center;
    font-size: 18px !important;
}
blockquote {
    border-left: none;
    margin: 0 0 0px;
    padding-top: 0px;
    padding-bottom: 10px;
    padding-left: 175px;
    padding-right:175px;
    margin-bottom: 20px;
}

#content .firstpad-top {
  padding-top: 40px;

}

.bg-grey {
  background: #f5f5f5;
  padding-bottom: 20px;
  padding-top: 20px;

}
.bg-white.pad-bottom-cercle {
  margin-bottom: -125px;
}

.bg-grey-resto{
    margin-bottom: 0;
    margin-top: -123px;
    padding-bottom: 62px;
}
.bg-white {
  background: #fff;
    padding-bottom: 20px;
     padding-top: 20px;
}

.gdlr-room-title-wrapper {
   border-bottom: 2px solid #e5e5e5;
    line-height: 20px;
    margin-bottom: 25px;
    padding-bottom: 5px;
}



/*TABLE */

table {
    text-align: center;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 1.7;
    font-family: 'PT Sans', sans-serif;
}
table tr th {
    color: #b89f80 !important;
    font-size: 1.45em;
    text-align: center;
    background-color: #fff;
    font-weight: 700;
    padding: 13px 0;
    border-bottom: solid 2px #b89f80 ;
}


table tr td {
    font-weight: 400;
    border-bottom: solid 1px #e5e5e5;
    padding: 15px 0;
     font-size: 14px;
     color: #000 !important;
}
table tr td p {
   margin-bottom: 0px !important;
   margin-top :0px !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    color: #000 !important;
}

/* FOOTER */

#footer {

}


#footer .coordonnees, 
#content .coordonnees {
  /*background:#ffc82e;*/
    background-image: url("/public/images/layout/footer-bandeau-image.jpg");
    background-position: center center;
    background-size: 100% auto;
    color: #645248;
	
}
#footer .coordonnees p {  
    font-family: 'PT Serif', serif;
}

#footer .coordonnees a {
	
}
#footer .coordonnees .back-grey,
#content .back-grey  {
    background: #f5f5f5;
    color: #645248;
    border-radius: 4px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    text-align: center;
}

#footer .coordonnees .back-grey {
    margin: 40px;
    min-height: 100px;
}
#content .back-grey {
    margin-top: 40px;
    margin-bottom:40px;
    margin-right: 40px;
    margin-left: 40px;
     padding-bottom: 15px;
}

#footer .coordonnees .text-tel,
#content .text-tel {
  font-size: 18px;
  font-weight: 700;
font-family: 'PT Sans', sans-serif;
margin-top: 26px;

}
#footer .coordonnees .contact-mobile,
#content .contact-mobile {
  margin-top: -25px;

}
#footer .coordonnees .icon,
#content .icon {
  background: #bea78b;
  color: #645248;
  border-radius: 50px;
  padding-right: 15px;
  padding-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 24px;

}
.icone-footer:hover {
    text-decoration: none;
}

#footer .coordonnees .icon {
  padding-right: 15px;
}

#content .icon {
  padding-right: 10px;
}


#footer .footer-plus {
  background:#bea78b;
  color:#fff;
  
}
#footer .footer-plus h4 {
  color:#645248;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  padding-bottom: 0;
  margin-bottom: 5px;
   margin-top: 0;
    padding-top: 0;
    text-align: center;
}
#footer .footer-plus p {
  color:#fff;
  font-weight: 400;
  font-size: 14px;
}
#footer .footer-plus .lien-tripadvisor{
  position: relative;
  margin-top: 30px;

}

#footer .footer-plus .img-tripadvisor {
   padding-top: 26px;
    max-width: 50px;
}
#footer .footer-plus .img-tripadvisor.img-actif {
  position: absolute;
  opacity: 1;
}
#footer .footer-plus .img-tripadvisor.img-actif:hover {
  opacity: 0;
}
#footer .footer-plus .img-tripadvisor.img-hover:hover {
  opacity: 1;
}

#footer .footer-plus .img-tripadvisor.img-hover {
  opacity: 0;
 position: absolute;
}
#footer .footer-plus .separateur-vertical{
  border-right : 1px solid #fff;
  margin-bottom: 15px;
  margin-top: 15px;
}

#footer .footer-plus .encart-cadeau h4 {

}
#footer .footer-plus .encart-certification {
 
}

#footer .footer-plus .encart-certification,
#footer .footer-plus .bloc-olakala,
#footer .footer-plus .encart-cadeau,
#footer .footer-plus .bloc-newsletter {
height: 74px;
}


#footer .footer-plus .encart-certification img{
   max-width: 130px;
   padding-top: 15px;
}
#footer .footer-plus .encart-cadeau p,
#footer .footer-plus .bloc-olakala p {
    display: inline-block;
    width: 100% ; 
    text-align: center;
    padding-top: 15px;
    margin-top: 0px;
}

#footer .footer-plus .img-cadeau,
#footer .footer-plus .img-garante
 {
   left: 10px;
    position: absolute;
    top: 0;
}

#footer .footer-plus .lien-resa p {
 line-height: 1.5em;
 margin-top: 0px;
}

#footer .footer-plus .lien-resa .icon.flaticon-phone325,
#footer .footer-plus .lien-resa .icon.flaticon-tag79{
  color:#645248;
  padding-right: 10px;
}


#footer .footer-plus .lien-resa a {
  color:#fff;
}
#footer .footer-plus .lien-resa a:hover,
#footer .footer-plus .lien-resa a:focus{
  color:#645248;
  outline: none;
  outline-offset: none;
}

#footer .footer-nav {
  background:#b12220;
  color:#fff;
  position: relative;
  
}
#footer .footer-nav .footer-menu {
  padding-top: 15px;
  padding-bottom: 15px;
}
#footer .footer-nav .footer-menu .nav > li > a {
  color: #fff;
  text-transform: uppercase;
  border-right: 1px solid #fff;
  font-size: 12px;
  padding: 0 15px;
}


#footer .footer-nav .footer-menu .nav > li > a:hover, 
#footer .footer-nav .footer-menu .nav > li > a:focus {
color: #ffc82e;
  outline: none;
  outline-offset: none;
}

#footer .footer-nav .footer-menu .nav > .active > a,
#footer .footer-nav .footer-menu .nav > .active > a:hover, 
#footer .footer-nav .footer-menu .nav > .active > a:focus  {
color: #c2ae94 !important;
}


#footer .footer-nav .footer-author .minlogo-logis {
    position: absolute;
    top: 11px;
    right: 0px;
    max-width: 29px;
}

#footer .footer-nav .footer-author {
    font-size: 12px;
    line-height: 1.25em;
    padding-bottom: 10px;
    padding-right: 50px;
    padding-top: 10px;
    text-align: right;
}
#footer .footer-nav .footer-author .author a {
  color: #c2ae94;
}

#footer .footer-nav .footer-author .author a:hover {
  color: #ffc82e;
}




/* BOUTON */

.btn-or,
.btn-resa,
.btn.btn-default,
.button_back a {
  padding: 10px 20px 10px 20px;
}


.gm_itin_button
 {
  padding: 5px 10px 5px 10px;
}
.button_back {
  padding: 10px 10px 10px 10px;
  text-align: center;
  color: #fff;
  margin-bottom: 35px;
  margin-right: 15px;
}


.btn-or,
.btn-resa,
.btn.btn-default,
.gm_itin_button, 
.btn-newsletter,
.button_back a {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  -webkit-box-shadow: 3px 4px 0px #846647;
  -moz-box-shadow: 3px 4px 0px #846647;
  box-shadow: 3px 4px 0px #846647;
  color: #fff;
  font-size: 18px;
  background: #977b58;

  text-decoration: none;
}

.btn-newsletter{
   padding: 5px 9px 3px 8px;
   position: absolute;
   right: 0px;
}


.btn-resa,
.btn.btn-default,
.gm_itin_button,
.btn-newsletter {
  border : none;

}


.btn-or:hover,
.btn-or:focus,
.btn.btn-default:hover,
.btn.btn-default:focus,
.btn-resa:hover,
.btn-resa:focus,
.gm_itin_button:hover,
.gm_itin_button:hover,
.btn-newsletter:focus,
.btn-newsletter:focus
.button_back a:hover {
  background: #846647;
  text-decoration: none;
  color: #ffffff;
  -webkit-box-shadow: 3px 4px 0px #655248;
  -moz-box-shadow: 3px 4px 0px #655248;
  box-shadow: 3px 4px 0px #655248;
  outline: none;
  outline-offset: none;
}

.btn-or .flaticon-right11 {
  padding-left: 15px;
}
.btn-cadeau,
.btn-garante {
   padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 15px;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  -webkit-box-shadow: 3px 4px 0px #846647;
  -moz-box-shadow: 3px 4px 0px #846647;
  box-shadow: 3px 4px 0px #846647;
  color: #ffffff;
  font-size: 18px;
  background: #977b58;
  text-decoration: none;
}
.btn-cadeau:hover,
.btn-garante:hover {
  background: #846647;
  text-decoration: none;
  color: #ffffff !important;
  -webkit-box-shadow: 3px 4px 0px #655248;
  -moz-box-shadow: 3px 4px 0px #655248;
  box-shadow: 3px 4px 0px #655248;
  outline: none;
  outline-offset: none;
}

/* */





/* NAV */
.dropdown.lev1_1 > a::before,
.active.lev1_1 > a::before {
  font-family: Flaticon01;
  content: "\e003";
  font-size: 20px;
  font-style: normal;
  float: left;


}
.dropdown.lev1_1 > a,
.active.lev1_1 > a{
  font-size: 0px !important;

}
.dropdown-menu {

}

.dropdown-menu > li > a {

}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {

}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  outline: 0;
}

.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {

}

.nav > li > a {

}

.nav > li > a:hover,
.nav > li > a:focus {
}

.nav > li.disabled > a {
}

.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  cursor: not-allowed;
  background-color: transparent;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
}

.navbar {
   
}
.menu-fixe {
 position: absolute;
  top: 65px;
 right: 65px;
}

.navbar-toggle {
border: none;
 margin-bottom: 0;
    margin-right: 39px;
    margin-top: 5px;
    padding-top: 0;

}
.menu-fixe .navbar-nav {
    float: right;
}

.navbar-nav > li > a {

}

.navbar-default {

}

.navbar-default .navbar-brand {
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {

}
.navbar-default .navbar-text {

}
.navbar-default .navbar-nav > li > a {
  color: #645248;
    font-size: 14px;
    text-transform: uppercase;
    border-right: 1px solid #645248;;
    padding-top: 0px;
    padding-bottom: 0px;
}
.navbar-default .navbar-nav > li > a:hover,
 .navbar-default .navbar-nav > li > a:focus {
    color: #bea78b;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #977b58;
}

.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {

}
.navbar-default .navbar-toggle {

}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {

}
.navbar-default .navbar-toggle .icon-bar {
 
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {

}

.navbar-default .navbar-link {

}
.navbar-default .navbar-link:hover {
    
}

.sejour,
.new.cycle-slide {
    width: 100%;    
    margin-bottom: 20px;
}
.sejour-encart .sejour-image a,
.sejour-list .sejour-image a,
.new-encart .new-image a,
.new-list .new-image a ,
.article .article-image {
    max-height: 160px;
    overflow: hidden;
    position: relative;
    display: block;
}
.sejour-encart .sejour-image img,
.new-encart .new-image img,
.article .article-image {
    position: relative;
    z-index: 0;
}
#content .sejour-encart h3 {
     color: #645248;
    margin: 0px;
}
#content .article-encart h3 {
     color: #e6674a;
    margin: 0px;
}

#content .sejour-encart h4,
#content .new-encart h4,
 #content .sejour-list h4,
  #content .new-list h4,
  .content-menu-name .titre-name-encart {
line-height: 1.25em;
    padding-top: 22px;
         margin-top: 15px;
}


#content .article-list h4{
  font-weight: 400;
  text-align: center;
  font-size: 20px;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #fff;
  background: #e6674a none repeat scroll 0 0;
  margin-bottom: 0;
    padding-bottom: 5px;
    padding-top: 5px;
}

#content .sejour-encart h4,
 #content .sejour-element h4,
 #content .sejour-detail h4,
 #content .sejour-list h4{
     color: #fff;

}
.sejour-encart .lien-default,
.sejour-list .lien-default,
.new-encart .lien-default,
.new-list .lien-default,
.article-name .lien-default {
  margin-top: 0px;
  margin-bottom: 0px;
}
.text-promo {
    font-size: 0 !important;
}
#content .new-encart h3 {
     color: #bea78b;
    margin: 0px;
}
.sejour-encart .sejour-date,
.sejour-list .sejour-date,
.sejour-element .sejour-date,
.sejour-detail .sejour-date,
.new-encart .new-date,
.new-list .new-date,
.new-detail .new-date
 {
     font-size: 12px;
    text-align: right;
    line-height: 25px;
    display: block;
    font-family: 'PT Sans', sans-serif;
    font-weight: 700;
}
.new-encart .new-date,
.new-list .new-date,
.new-detail .new-date  {
    color: #bea78b;
}
.sejour-encart .sejour-date,
.sejour-element .sejour-date,
.sejour-detail .sejour-date,
.sejour-list .sejour-date
 {
    color: #645248;
}
.sejour-element .sejour-slib,
.sejour-detail .sejour-slib {
    color: #fff !important;
}
.control-encart {
     position: absolute;
    bottom: -10px;
    right: 30px;
    z-index: 100;
}
.sejour-encart .sejour .sejour-name,
.sejour-list .sejour .sejour-name{
    background: #c2ae94;
    padding: 10px;
}
.article-encart .article .article-name{
    background: #e6674a;
    padding: 10px;
}

.new-encart .new .new-name,
.new-list .new .new-name,
.new-detail  {
    background: #f5f5f5;
    padding: 10px;
}
.sejour-encart .sejour .sejour-name a,
.new-encart .new .new-name a,
.new-list .new .new-name a {
    text-align: right;
    color: #645248;
    font-weight: 600;
}

.article .article-name {
    color: #645248;

}
.content-sejour-name,
.content-new-name,
.content-menu-name
 {
     overflow: hidden;
    height: 100px;
    position: relative;
}

.article .article-name {
    position: relative;
}
.content-menu-name {

}
.article .desc_courte {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #fff;
    padding: 15px;
}
.menu-name {
    background: #ffc82e none repeat scroll 0 0;
     margin-top: -21px;
    padding: 5px 15px;

}
.menu-name p {
    color: #6b3b55 !important;
    text-align: center;
     font-weight: 400 !important;
}
.menu-name .prixmenu {
  background: #ffc82e none repeat scroll 0 0;
    border-radius: 119px;
    display: block;
    font-family: "PT Serif",serif !important;
    font-size: 1.5em !important;
    font-weight: 700 !important;
    margin-top: -30px;
    margin-bottom: -15px;
    padding: 15px;
    width: 80px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-right: auto;
    margin-left: auto;
}
.menumois > strong {
    font-family:'PT Serif', serif !important;
    font-weight: 400;
}
.desc_menu {
    color: #6b3b55 !important;
    font-weight: 700;
    text-align: center;
}

.content-menu-name .titre-name-encart{
     color: #fff !important;

}
.content-sejour-name .titre-name-encart,
.content-new-name .titre-name-encart,
.content-menu-name .titre-name-encart {
    position: absolute;
    margin-top: 10px;
		-webkit-transition: all 0.3s ease-in-out;
		   -moz-transition: all 0.3s ease-in-out;
		     -o-transition: all 0.3s ease-in-out;
		        transition: all 0.3s ease-in-out;
		-webkit-transform: translate(0px,0px);
		   -moz-transform: translate(0px,0px);
		     -o-transform: translate(0px,0px);
		        transform: translate(0px,0px);
}
.content-sejour-name .sejour-desc,
.content-new-name .new-desc,
.content-menu-name .article-desc {
 position: absolute;
    margin-top: 10px;
		-webkit-transition: all 0.3s ease-in-out;
		   -moz-transition: all 0.3s ease-in-out;
		     -o-transition: all 0.3s ease-in-out;
		        transition: all 0.3s ease-in-out;
		-webkit-transform: translate(0px,100px);
		   -moz-transform: translate(0px,100px);
		     -o-transform: translate(0px,100px);
		        transform: translate(0px,100px);   
}

.content-sejour-name .sejour-desc,
.content-menu-name .article-desc {
 color: #fff !important;
}


.sejour-name:hover .content-sejour-name .titre-name-encart,
.new-name:hover .content-new-name .titre-name-encart,
.article-name:hover .content-menu-name .titre-name-encart{
    
		-webkit-transition: all 0.3s ease-in-out;
		   -moz-transition: all 0.3s ease-in-out;
		     -o-transition: all 0.3s ease-in-out;
		        transition: all 0.3s ease-in-out;
		-webkit-transform: translate(0px,-100px);
		   -moz-transform: translate(0px,-100px);
		     -o-transform: translate(0px,-100px);
		        transform: translate(0px,-100px); 
}
.sejour-name:hover .content-sejour-name .sejour-desc,
.new-name:hover .content-new-name .new-desc,
.article-name:hover .content-menu-name .article-desc{
 
		-webkit-transition: all 0.3s ease-in-out;
		   -moz-transition: all 0.3s ease-in-out;
		     -o-transition: all 0.3s ease-in-out;
		        transition: all 0.3s ease-in-out;
		-webkit-transform: translate(0px,0px);
		   -moz-transform: translate(0px,0px);
		     -o-transform: translate(0px,0px);
		        transform: translate(0px,0px);   
}

.sejours-tarifs,
.menu-tarifs {
    display: inline-block;
    float: right;
    position: absolute;
}
.sejours-tarifs {
    right: 15px;
    top: 26px;
}
.ill-menu{
   max-width: 108px;
    position: absolute;
    right: 25px;
    top: 25px;
    z-index: 100;
}
.menu-tarifs {
   right: 15px;
    top: 26px;
}

.sejours-tarifs > img,
.menu-tarifs > img  {
    max-height: 160px;
}

.sejours-tarifs .nomb-prix,
.menu-tarifs .menumois em {
    font-size: 1.45em ;
    font-weight: 700;
}
.sejours-tarifs > p ,
.menu-tarifs  > p {
    position: absolute;
    right: 15px;
    top: 70px;
    text-align: right;
}
.menu-tarifs > p  {
  color: #6b3b55 !important;
}
.sejours-tarifs > p  {
    color: #fff !important;
}
.article .prixcondition {
    font-size: 1em !important;
    font-style: italic;
    margin-top: 0;
}
.img-sejour {
    left: 15px;
    max-width: 150px;
    position: absolute;
    top: 110px;
    z-index: 1000;
}
.fb-like.fb_iframe_widget {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 100%;
}


/*GOOGLE MAP*/
#gm_directions_panel{
  font-family: 'PT Sans', sans-serif;
}
#gm_itin_pays{
  float:none !important;
}

#gm_itineraire {
  font-family: 'PT Sans', sans-serif;
  font-size: 14px;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}
#gm_itineraire > input {
    margin-bottom: 15px !important;
    margin-top: 15px !important;
}
#gm_itineraire > strong {
    text-transform: uppercase;
}
/**/
/* Winner */
.form-group.resasejour label {
    color: #fff !important;
    font-size: 1.25em !important;
    font-weight: 400 !important;
    padding-right: 15px !important;
}
.form-group.resasejour .form-control {
    margin-right: 15px;
}
.jCal .month, .jCal .monthSelect, .jCal .monthName, .jCal .monthYear {
    color: #fff !important;
}
#calOneResult > div {
    color: #fff;
    font-size: 14px !important;
    text-align: right;
}
/* */

/* MODIFICATION FORM */
.form-control {

}

/* RESPONSIVE - DESKTOP */
@media (max-width:1920px) {

}
@media (max-width:1280px) {


}
@media (max-width:1199px) {
  
  #header .logo .img-principal {
      cursor: pointer;
      max-width: 250px;
  }
  .sejour-encart .sejours-tarifs,
  .article-encart .menu-tarifs  {
    top: 29px;
  }
  .sejour-list .sejours-tarifs {
    top: 15px;
  }
.ill-menu {
    max-width: 95px;
    right: 20px;
    top: 30px;
}
  .sejour-list  .img-sejour,
   .sejour-encart .img-sejour {
    max-width: 130px;
      }
 .sejour-encart  .img-sejour,
 .sejour-list  .img-sejour {
    top: 105px;
  }
  .btn-cadeau, .btn-garante {
     margin-left: 37px;
  }
  .sejour-encart .sejour-date, 
  .sejour-list .sejour-date, 
  .sejour-element .sejour-date, 
  .sejour-detail .sejour-date, 
  .new-encart .new-date, 
  .new-list .new-date, 
  .new-detail .new-date {
    line-height: 14px;
}
 .article-encart .col-sm-6 {
    width: 70%;
}
.iconpadd.flaticon-favorite15 {

}


  .navbar-default .navbar-nav > li > a {
    font-size: 12px;
  }
  .dropdown.lev1_1 > a::before, 
  .active.lev1_1 > a::before {
    font-size: 18px;
  }
  .menu-fixe {
    top: 40px;
  }
  #header .lang {
    top: 40px;
  }
  .fontsize {
      margin-top: -15px;
  }
  .diapo_arrow {
    top: 30%;
  }
  .col-resa-text {
    width: 5%;
  }
  .col-resa-text.text-resa-01 .text-resa {
    font-size: 14px;
    text-align: left;
  }
  .col-resa-titre > h4 {
    font-size: 18px;
    margin-top: 22px;
  }
  .col-resa {
      width: 18%;
  }
  .col-resa-text p {
      margin-top: 15px;
  }
  #footer .coordonnees .back-grey {
    margin-right: 20px;
    margin-bottom: 40px;
    margin-top: 40px;
    margin-left: 20px;
  }

}
@media (max-width:1024px) {
  #header .lien-facebook {
    top: 205px;
  }
  .diapo_arrow {
      top: 35%;
  }
  .maxlogo-logis {
    max-width: 70px;
  }
  .lien-logis {
    margin-top: -95px;
  }
  .navbar-toggle { 
    margin-right: 60px;
  }

}


@media (min-width:1200px) {

}



/* RESPONSIVE - TABLETTE */
@media (max-width:999px) {
  .cbp-af-header {
margin-top: 0px;
}
  #header .lang .icon-lg.flaticon-down14 {
    bottom: -12px;
    left: 16px;
    position: absolute;
    right: 15px;
}

#header .lang {
    left: 0;
    right: none;
    position: absolute;
    top: 65px;
     display: table;
}
#header .lang a  {
  border-radius: 0px;
  padding-bottom: 29px;
  padding-top: 28px;
}

#header .logo h1 {
    margin-top: 5px;
    margin-left: 47px;
    float left;
}
.navbar-toggle {
    margin-right: 0;
}
  #header-contact {
    display: none;
  }
  #header .logo {
    left: 0;
    top: 0px;
    margin-top: -72px;
  }
  #header .lang {
    top: 20px;
  }
  .diapo_arrow {
      top: 18%;
  }
.fontsize   {   
  display: none;
}
  .navbar-default .navbar-nav > li > a {
    border-left: none;
  }

  .menu-fixe {
      position: relative;
      right: 0px;
      top: 0px;
  }
  .footer-menu {
    display: none;
  }
  .col-sm-4.footer-author {
    width: 100%;
  }
  #footer .footer-nav .footer-author {
    text-align: center;
  }
  #footer .footer-nav .footer-author .minlogo-logis {
    position: relative;
    right: none;
    top: 0;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 15px;
  }
  #header .lien-facebook {
    top: 100px;
  }
  .diapo_arrow {
    top: 14%;
  }
  .maxlogo-logis {
      max-width: 50px;
  }
    #footer .coordonnees .back-grey {
    margin-right: 10px;
    margin-bottom: 40px;
    margin-top: 40px;
    margin-left: 10px;
  }


}

@media (min-width: 991px) {

}


@media (max-width:991px) {
#header .lang {
    right: 15px;
}
#header .logo {
    margin-top: -94px;
}
  .navbar.navbar-default { 
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .navbar.navbar-default .container-fluid {
    padding-left: 0;
    padding-right: 0;
  }
 .container > .navbar-header, 
 .container-fluid > .navbar-header, 
 .container > .navbar-collapse, 
 .container-fluid > .navbar-collapse {
    margin-left: 0;
    margin-right: 0;
  }
 .menu-fixe.navbar-collapse.collapse.in {
   height: auto;
    margin-left: 0;
    margin-right: 0;
 }

  .nav.navbar-nav{
    margin: 0px;
    border-top: 1px solid #bea78b;

  }
.navbar-default .navbar-nav > li > a{
  border-right:none;
  border-left:none;
  border-bottom: 1px solid #bea78b;
  padding-top:10px;
  padding-bottom: 10px;
}

.menu-fixe ul{
    width: 100%;
}
.dropdown.lev1_1 > a::before, .active.lev1_1 > a::before {
    font-size: 1.45em;
    padding-right: 4px;
}
.dropdown.lev1_1 > a, .active.lev1_1 > a {
    font-size: 14px !important;
    padding-left: 15px;
}

.diapo_arrow {
    display: none;
}
  .sejour-encart .sejours-tarifs,
  .article-encart .menu-tarifs  {
    top: 29px;
  }
  .sejour-list .sejours-tarifs {
    top: 15px;
  }
.ill-menu {
    max-width: 95px;
    position: absolute;
    right: 18px;
    top: 30px;
}
.sejour-list  .img-sejour,
   .sejour-encart .img-sejour {
    max-width: 118px;
      }
 .sejour-encart  .img-sejour {
    top: 106px;
  }
.sejour-list .img-sejour {
    top: 111px;
}#footer .footer-plus .encart-cadeau.separateur-vertical {
border-right: none;
}


  .btn-cadeau, .btn-garante {
     margin-left: 37px;
  }
  .sejour-encart .sejour-date, 
  .sejour-list .sejour-date, 
  .sejour-element .sejour-date, 
  .sejour-detail .sejour-date, 
  .new-encart .new-date, 
  .new-list .new-date, 
  .new-detail .new-date {
    line-height: 14px;
}
.article-encart .col-sm-6 {
    position: relative;
    width: 77%;
}
.iconpadd.flaticon-favorite15 {

}
#footer .coordonnees .back-grey {
    margin: 40px 0;
}
.circle img {
    max-width: 75%;
}
blockquote {
    padding: 0 50px 10px;
}
.col-resa-titre {
    width: 15%;
}
.col-resa-text {
    width: 7%;
}
.col-resa {
    width: 17%;
}
.col-resa-titre .icon.flaticon-tag79 {
    float: left;
  padding-bottom: 9px;
    padding-top: 10px;
}
.col-resa-titre > h4 {
    font-size: 18px;
    margin-top: 13px;
}
}
@media (max-width: 988px) {
#header .logo h1 {
    float: left;
    margin-left: 46px;
    margin-top: 1px;
}
}

@media (max-width: 980px) {
blockquote {
    padding: 0 10px 10px;
}
.plugin_vw.diapo.diapo02 .plugin_diapo_fancy img {
    display: block;
    float: left;
    margin: 15px;
    padding: 0;
    width: 21%;
}
.sejours-tarifs > img, .menu-tarifs > img {

}
.sejour-encart .sejours-tarifs {
    top: 24px;
}
.article-encart .menu-tarifs {
    right: 15px;
    top: 24px;
}

.img-sejour {
    left: 15px;
    max-width: 100px;
    top: 148px;
}
.ill-menu {
    max-width: 86px;
    right: 19px;
    top: 25px;
}
.sejours-tarifs > p, .menu-tarifs > p {
    top: 53px;
}
  #footer .coordonnees .back-grey {
    margin-right: 0px;
    margin-bottom: 40px;
    margin-top: 40px;
    margin-left: 00px;
  }
  .lien-logis {
    margin-top: -65px;
  }
  .col-resa-titre .icon.flaticon-tag79 {
    float: left;
    margin-bottom: 25px;
    margin-top: 7px;
    padding-right: 10px;
  }
  .col-resa-titre {
    width: 17%;
  }
  .col-resa-text {
    width: 7%;
  }
  .footer-plus .col-lg-3.col-md-3.col-sm-6 {
    min-height: 102px;
  }
  .col-resa {
    width: 15%;
  }
  .col-resa-titre > h4 {
      font-size: 18px;
      margin-top: 14px;
  }
}
@media (max-width: 800px) {
.diapo_arrow {
    top: 11%;
}
#header .lien-facebook {
    display: none;
}
}
/* RESPONSIVE - SMARTPHONE */

@media (min-width: 768px) {
  .navbar {
  }




}

@media (max-width: 767px) {
  #header .lang {
    top: 26px;
}



  #gm_itineraire > input {
    display: inline-block;
    width: 100%;
}
#gm_itineraire > strong {
    display: inline-block;
    width: 100%;
}

.googlemap select {
    margin-bottom: 15px;
    margin-top: 15px;
    width: 100%;
}

.bg-grey {
    padding-top: 0;
}
.bg-grey-resto {
    margin-top: 0;
}
.plugin_vw.news{
    margin-right: 15px;
  margin-left:15px;
}
.iconpadd.flaticon-favorite15 {
    float: left;
    padding: 0;
}
.ill-menu {
    right: 23px;
}
.info-sejour, .infos-plus {
  margin-right: 15px;
  margin-left:15px;
  padding-bottom: 15px;
  padding-top: 15px;
}
.bg-white.pad-bottom-cercle {
    margin-bottom: 0px;
}
 .btn-newsletter {
    top: 0;
}
#footer .footer-plus .img-cadeau, #footer .footer-plus .img-garante {
    display: none;
}
#footer .coordonnees .back-grey {
    margin: 40px 0px;
    min-height: 0;
}
#footer .coordonnees .back-grey, #content .back-grey {
    background: none;
}
#footer .coordonnees .contact-mobile, #content .contact-mobile {
    margin-top: 0;
}
#footer .coordonnees .icon, #content .icon {
    padding: 13px 15px;
}

.btn-cadeau, .btn-garante {
    margin-left: 0;
}
.bloc-newsletter .col-sm-6.col-sm-offset-3.champs_oblig {

    margin-top: -11px;
    margin-bottom: 11px
}
.circle img {
    display: none;
}
#footer .footer-plus .separateur-vertical {
  border-right: none;
  border-bottom: 1px solid #fff;
}
#footer .footer-plus .encart-certification, 
#footer .footer-plus .bloc-olakala, 
#footer .footer-plus .encart-cadeau, 
#footer .footer-plus .bloc-newsletter {
    height: 100%;
    margin-bottom: 15px;
    margin-right: 15px;
    margin-left:15px;
  }
  #footer .footer-plus .encart-certification {
text-align: center;
}

  #header .lien-facebook {
    display: none;
}

.diapo_arrow {
    top: 14%;
     padding: 5px;
}
.col-resa-titre,
.col-resa-text.text-resa-01,
.col-resa,
.col-resa-btn

 {
  margin-right: 0px;
  margin-left: 0px;
    width: 100%;
}
.col-resa-titre .icon.flaticon-tag79 {
    margin-bottom: 0;
    margin-top: 0;
}
.col-resa-text p {
    margin-top: 0px;
    margin-bottom: 5px;
}
.form_date {
    margin-bottom: 0;
    margin-top: 0px;
}
.col-resa-btn > p {
   margin-top: 0px;
}
.maxlogo-logis {
    max-width: 35px;
}
.lien-logis {
    margin-top: -50px;
}
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
   
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
   
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
 
  }
}


@media (max-width: 640px) {
  .diapo_arrow {
      padding: 5px;
      top: 42%;
  }
#footer .coordonnees, #content .coordonnees {
    background-color: #846747;
    background-image: none;
    background-position: center center;
    background-size: 100% auto;
    color: #645248;
}
}
@media (max-width: 480px) { 
 .diapo_arrow {
      display : none;
  }
  .cycle-pager
   {
      display : none;
  }
}
 @media (max-width:379px) {
 #header .logo .img-principal {
    cursor: pointer;
    max-width: 170px;
  }
  #header .logo h1 {
    float: left;
    margin-top: 7px;
}

}
@media (max-width: 360px) {



}
@media (max-width: 320px) {
  }


/* CLASSES UTILES */
.clearer {
    clear:both !important;
}

.no-padding {
    padding:0px !important;
}

.hide-icon {
    text-indent:-9999em !important;
    display:none !important;
}

/* back-to-top */
.back-to-top {
    position: fixed !important;
    bottom: 2em !important;
    right: 20px;
    border-radius: 5px;
    text-decoration: none;
    color: #ffffff;
    background: #E7E7E7 ;
    background: rgb(231,231,231); /* Old browsers */
	font-size: 12px;
    padding: 1.5em;
    z-index: 3000;
    display: none;
}

.back-to-top:hover {    
	opacity: 0.5;
}